@charset "utf-8";
/* CSS Document */

/* ===================================================== */
/* シンポジウム
/* ===================================================== */
.symp201501 dl{
	width: 850px;
	height: auto;
	border-bottom: #3271ad 2px dotted;
	padding-bottom: 10px;
	margin: 20px 0 0 10px;
	overflow: hidden;
}

.symp201501 dl dt{
	width: 100px;
	height: auto;
	font-size: 16px;
	font-weight: bold;	
	line-height: 1.5em;		
	float: left;
	overflow: hidden;
}

.symp201501 dl dd{
	font-size: 16px;
	line-height: 1.5em;
	float: left;
	padding: 0 0 5px 0;	
}

.symp201501 dl dd.col1{
	width: 100px;
}

.symp201501 dl dd.col2{
	width: 600px;
}


.symp201501 dl dd.col3{
	width: 750px;	
}

.symp201501 .program-tit{
	color: #3271ad;
}

.symp201501 .program-detail{
	color: #7870b2;
}

.symp201501 ul{
	padding-top: 10px;
}

.symp201501 ul li{
	float: left;
	line-height: 1.3em;
	padding-left: 10px;
}

